Bug 150333 - Help link disabled if no custom templates available
Summary: Help link disabled if no custom templates available
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: templates (show other bugs)
Version: 1.9.7
Platform: unspecified Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-29 19:20 UTC by Maciej Pilichowski
Modified: 2007-10-29 15:37 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Maciej Pilichowski 2007-09-29 19:20:05 UTC
Version:            (using KDE KDE 3.5.7)

Minor, but awkward. The links is disabled if there is no templates.
Comment 1 Thomas McGuire 2007-10-04 00:27:02 UTC
Confirmed.
Comment 2 Thomas McGuire 2007-10-29 15:37:46 UTC
This has been fixed in commit 730309 by Jonathan Marten.